#navmenucontainer{
   vertical-align:top;
	height:20px;
	color:#E0E0E0;
	/*background:#143D55;*/
	width:100%;
   border:1px solid red;
	font-family:Helvetica,Arial,Verdana,sans-serif;
}

#navmenu{
	position:relative;
	height:29px;
	font-size:12px;
	/*text-transform:uppercase;*/
	font-weight:bold;
	padding:0 20px 0 0;
   
}

#navmenu ul{
   position: relative;
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	top:-5px;
}

#navmenu ul li{
	display:block;
	float:left;
	margin:0 0px;
}

#navmenu ul li a{
	display:block;
	float:left;
	color:#EAF3F8;
	text-decoration:none;
	padding:0 0 0 15px;
	height:29px;
}

#navmenu ul li a span{
	padding:8px 15px 0 0;
	height:21px;
	float:left;
   background: url(../images/navmenu/sepnavmenu.png) 100% 0 no-repeat;
   /*background-position:left;*/
}

#navmenu ul li a:hover{
	color:#fff;
  /*color:#F7D034;*/
	background:transparent url(../images/navmenu/dolphin_bg-OVER.gif) repeat-x bottom left;
	}

#navmenu ul li a:hover span{
	display:block;
	width:auto;
	cursor:pointer;
}

#navmenu ul li a.current,#navmenu ul li a.current:hover{
	color:#fff;
	background:#1D6893 url(../images/navmenu/dolphin_left-ON.gif) no-repeat top left;
	line-height:275%;
	}

#navmenu ul li a.current span{
	display:block;
	padding:0 20px 0 0;
	width:auto;
	background:#1D6893 url(../images/navmenu/dolphin_right-ON.gif) no-repeat top right;
	height:33px;
	}